Subject: Re: [PATCH v3 00/10] Prepare Git's test suite for symbolic link support on Windows

From: Junio C Hamano <[email-masked]>
Date: Wed, 17 Dec 2025 13:31:32 +0900

Johannes Schindelin <[email-masked]> writes:

>> by looking at the range-diff below (i.e., no content changes, just
>> removal of bunch of lines from the proposed log message and credit
>> for Patrick),
>
> ... which suggests that I simply made a rebasing mistake and accidentally
> dropped the credit, and did not notice it in the range-diff because I had
> been staring at the diffs for too long. That's exactly what happened,
> please reuse the version from v2.

OK.  If I am reading you correctly, fetching from the v3 pull
request tag would not solve the breakage in [06/10], right?

re there similar "oops, I meant to change this and that but the
resulting tree did not get any of them" for steps [07-10/10], which
did not see any changes in the messages on the list?  Presumably, it
would not help these steps if I fetching from the v3 pull request
tag, either, right?

Thanks.